package com.qmth.teachcloud.mark.bean.archivescore;

import javax.validation.constraints.NotNull;

import com.qmth.teachcloud.mark.utils.PagerQuery;

public class ArchiveScoreQuery extends PagerQuery {
	@NotNull(message = "请选择学期")
	private Long semesterId;
	@NotNull(message = "请选择考试")
	private Long examId;
	
	private String courseCode;

	public Long getSemesterId() {
		return semesterId;
	}

	public void setSemesterId(Long semesterId) {
		this.semesterId = semesterId;
	}

	public Long getExamId() {
		return examId;
	}

	public void setExamId(Long examId) {
		this.examId = examId;
	}

	public String getCourseCode() {
		return courseCode;
	}

	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}


}
